#ifndef FRAMES_H_INCLUDED
#define FRAMES_H_INCLUDED

extern double LastAllegroTime;
extern double DeltaTime;

extern double FPS;
extern int FramesUpdated;

void UpdateDelta();
void ResetDelta();

#endif
